.steps li.current { background-color: #000000; }
.steps li.current a { color: #FFF; }
.steps li.current::after { border-left-color: #000000; }

ul.getting-started-list li:before {
    background-color: #000000 !important;
}

.intro-icon {
    color: #000000 !important;
}

.landing-header-login-btn {
    box-shadow: inset 0 0 0 2px #000000;
    color: #000000 !important;
}

.settingsBarMobile {
    color: #000000 !important;
}

.landing-header-login-btn:hover {
    background: #000000 !important;
}

.switch input[type=radio]:checked+label.switch-success:after,
.switch input[type=radio]:checked+label.switch-success:before,
.switch input[type=checkbox]:checked+label.switch-success:after,
.switch input[type=checkbox]:checked+label.switch-success:before {
    background-color: #000000;
}

.spinner-content>div {
    background-color: #000000;
}

.imageUploadBar {
    color: #000000 !important;
}

.btn-primary.focus,
.btn-primary:focus {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.btn-raised.btn-primary {
    box-shadow: 0 3px 0 0 #000000;
}

.label-primary[href]:focus,
.label-primary[href]:hover {
    background-color: #000000;
}

.btn-primary.active,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    background-color: #000000;
    border-color: #000000;
}

.imageUploadBarIcon {
    color: #000000 !important;
}

.unisono-bg {
    background-color: #000000 !important;
}

.unisono-text {
    color: #555555 !important;
}

.member-directcontact i {
    color: #000000 !important;
}

.moment-picker td.selected {
    border-color: #000000;
    background: #000000;
}

h1.unisono-text {
    color: #000000 !important;
}

.landing-footer-madewithheart {
    color: #000000;
}

header {
    background-color: #ffffff;
}

.event h2 {
    color: #000000;
}

#attendanceCheckViewport li {
    color: #000000;
}

.badge-badge {
    background-color: #000000;
}

.notification-badge-shape {
    background-color: #000000;
}

.notification-control-active {
    border-left: 4px solid #000000;
}

.navigation-tab:hover {
    border-bottom: 2px solid #555555;
    color: #555555;
}

.navigation-tab-active:active {
    border-bottom: 2px solid #000000;
    color: #000000;
}

.navigation-tab-active {
    border-bottom: 2px solid #000000 !important;
    color: #000000;
}

.post-header-user {
    color: #000000;
}

.post-attachment {
    background-color: #000000;
}

.postAttachmentSmall {
    color: #000000;
}

.zusatzart:hover {
    background-color: #000000;
    color: #ffffff !important;
}

a {
    color: #000;
}

.text-primary {
    color: #555555;
}

a.bg-primary:focus,
a.bg-primary:hover {
    background-color: #555555;
}

.drop-cap:first-letter {
    color: #555555;
}

.btn-primary {
    background-color: #000000;
    border-color: #000000;
}

.double-bounce1,
.double-bounce2 {
    background-color: #000000;
}

.btn-primary:hover {
    background-color: #555555!important;
    border-color: #555555!important;
}

.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary.active,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
    background-color: #000000;
    border-color: #000000;
}

.btn-primary .badge {
    color: #000000;
}

.btn-outline.btn-primary {
    color: #000000;
    border-color: #000000;
}

.label-primary {
    background-color: #000000;
}

.label-outline.label-primary {
    color: #000000;
    border: 2px solid #000000;
}

.progress-bar {
    background-color: #000000;
    box-shadow: none;
}

.activities li.activity-primary:after {
    border-color: #000000;
}

.clockface .inner.active.active,
.clockface .inner.active.disabled,
.clockface .inner.active:active,
.clockface .inner.active:hover,
.clockface .inner.active:hover.active,
.clockface .inner.active:hover.disabled,
.clockface .inner.active:hover:active,
.clockface .inner.active:hover:hover,
.clockface .inner.active:hover[disabled],
.clockface .inner.active[disabled] {
    background-color: #000000;
}

.pricing-table.pricing-1 .pricing-item:hover {
    border-color: #000000;
}

#burger span {
    background: #000000;
}